# SE Audiotechnik GLL Changelog (2021.07)

## I-Line

### IC 32

Compatibility: EASE 4.x, GLLViewer

**v1.3 (2021.07)**

* Two input configurations available:
  * Amplified (IA 202D / IA 402D) (two sensitivity choices: 0 dBu and 4 dBu),
  * Nominal (0.5W: 2.83V @ 16 Ω ).
* Updated graphics and description.

### IC 34

Compatibility: EASE 4.x, GLLViewer

**v1.3 (2021.07)**

* Two input configurations available:
  * Amplified (IA 202D / IA 402D) (two sensitivity choices: 0 dBu and 4 dBu),
  * Nominal (1W: 2.83V @ 8 Ω ).
* Updated graphics and description.

### IC 38X

Compatibility: EASE 4.x, GLLViewer

**v1.3 (2021.07)**

* Two input configurations available:
  * Amplified (IA 402D) (two sensitivity choices: 0 dBu and 4 dBu),
  * Nominal (2W: 2.83V @ 4 Ω ).
* Updated graphics and description.

## M-Line

### M-F3A S 12 PRO

Compatibility: EASE Focus 3.x, EASE 4.x, GLLViewer, 

**v1.0 (2021.07)**

* Initial release.
* Supports subwoofer arrays in EASE Focus 3.x.
* Included Presets:
  * M-F3A PRO Orig.,
  * M-F3A PRO Neutral,
  * M-F3A,
  * General,
  * M-F3A PRO Orig. (Cardioid),
  * M-F3A PRO Neutral (Cardioid),
  * M-F3A (Cardioid),
  * General (Cardioid).
* Updated graphics and description.

### M-F3A S 15 PRO

Compatibility: EASE Focus 3.x, EASE 4.x, GLLViewer, 

**v1.0 (2021.07)**

* Initial release.
* Supports subwoofer arrays in EASE Focus 3.x.
* Included Presets:
  * M-F3A PRO LR,
  * M-F3A PRO BW,
  * M-F3A PRO BW+,
  * M-F3A,
  * SMX 12A,
  * General,
  * M-F3A PRO LR (Cardioid),
  * M-F3A PRO BW (Cardioid),
  * M-F3A PRO BW+ (Cardioid),
  * M-F3A (Cardioid),
  * SMX 12A (Cardioid),
  * General (Cardioid).
* Updated graphics and description.
* Firmware version: 20210308.

### M-F3A PRO

* Compatibility: EASE Focus 3.x, EASE 4.x, GLLViewer, 

* Includes: M-F3A PRO, M-F3A S 12 PRO, M-F3A S 15 PRO, M-F3A FS

**v1.3 (2021.07)**

* Added S 15 PRO in stacked configuration. Included Presets:
  * M-F3A PRO LR,
  * M-F3A PRO BW,
  * M-F3A PRO BW+,
  * M-F3A PRO LR (Cardioid),
  * M-F3A PRO BW (Cardioid),
  * M-F3A PRO BW+ (Cardioid).
* Updated graphics and description.
* Firmware version: S 15 PRO: 20210308, S 12 PRO:20200803.

### M-F3A

* Compatibility: EASE Focus 3.x, EASE 4.x, GLLViewer, 

* Includes: M-F3A PRO, M-F3A S 12 PRO, M-F3A S 15 PRO, M-F3A FS, M-F3A SUB112BR, M-F3A SUB210BP

**v1.6 (2021.07)**

* Added S 15 PRO in stacked configuration. Included Presets:
  * M-F3A,
  * M-F3A (Cardioid),
* Updated graphics and description.
* Firmware version: S 15 PRO: 20210308, S 12 PRO:20200803.